@layer theme, utils;

@import './typography.css';
@import './forms.css';

@import './buttons.css';
@import './images.css';
@import './lists.css';
@import './notices.css';
@import './posts.css';

@import './header.css';

@media (width < 600px) {
  html {
    margin-top: 0 !important;
  }

  #wpadminbar {
    display: none !important;
  }
}

/* Convert REM to PX */
html {
  font-size: 62.5%;
}

.breakdance-animated {
    visibility: hidden;
}

body.breakdance-loaded .breakdance-animated {
    visibility: visible;
}